<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<input type="radio" name="ciudad" value="SS" id="SS">
	<label for="SS">Santander</label>
	<input type="radio" name="ciudad" value="PO" id="PO">
	<label for="SS">Potes</label>
	<input type="radio" name="ciudad" value="PA" id="PA">
	<label for="SS">Palencia</label>
	<input type="submit" name="" value="Enviar">
</body>
</html>